@font-face {
    font-family: din-light;
    src: url("../fonts/din-light.ttf") format("truetype");
}

@font-face {
    font-family: din-bold;
    src: url("../fonts/din-bold.ttf") format("truetype");
}

.main-contain {
    height: 70vh;
    display: flex;
    margin-top: 0.5rem;
}

.text-block-16 {
    margin-top: 1.3125rem;
    font-family: Dinnextltpro, sans-serif;
    font-size: 1rem;
    font-weight: 700;
}

.div-block-35 {
    height: 100vh;
}

.avatar-badge {
    width: 3.375rem;
    height: 3.375rem;
    display: flex;
    border-radius: 40px;
    justify-content: center;
    align-items: center;
    font-size: 15;
    color: white;
}

.div-block-38 {
    height: 100vh;
    filter: blur(0.3125rem);
    background-image: url("../images/Hku5eqmFe_1256x620.webp");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
}

.div-block-40 {
    align-items: center;
    margin-top: 1.4375rem;
    display: flex;
}

.div-block-34 {
    height: 100vh;
    background-color: rgba(232, 231, 243, 0.78);
}

.div-block-39 {
    width: 38%;
    background-color: rgba(155, 149, 201, 0.81);
    border-radius: 0.375rem;
    padding: 3.75rem 4.9375rem;
    box-shadow: 0 2px 0.75rem rgba(0, 0, 0, 0.11);
}

.submit-button-2 {
    width: 100%;
    background-color: #1e353f;
    border-radius: 0.375rem;
    justify-content: center;
    margin-top: 8px;
    font-family: Dinnextltpro, sans-serif;
    font-weight: 300;
    display: flex;
}

.submit-button-2:disabled {
    opacity: 0.5;
}

.section-5 {
    height: 100vh;
    position: relative;
}

.txtfieldlogin {
    color: #fff;
    background-color: rgba(0, 0, 0, 0);
    border: 0.0625rem #000;
    border-bottom: 0.0625rem solid #fff;
    /* margin-bottom: 1.5625rem; */
    padding-left: 0;
    font-family: Dinnextltpro, sans-serif;
    font-weight: 300;
}

.txtfieldlogin::-ms-input-placeholder {
    color: #fff;
}

.txtfieldlogin::placeholder {
    color: #fff;
}

.image-22 {
    width: 1.625rem;
}

.form-block-3 {
    margin-top: 2.9375rem;
}

.div-block-37 {
    height: 100vh;
    background-color: rgba(155, 149, 201, 0.72);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
}

.text-block-17 {
    margin-left: 0.3125rem;
    font-family: Dinnextltpro, sans-serif;
    font-size: 0.8125rem;
    font-weight: 300;
    padding-top: 0.3rem;
}

.padlock {
    width: 1.3 rem;
    height: 1.3 rem;
    stroke-width: 0.07 rem;
}

.new3wrapper {
    height: 16.25rem;
    background-color: #f0e1d1;
}

.new3wrapper.right {
    margin-left: 0.625rem;
}

.new3wrapper.right.tablet.mobile {
    height: 19.625rem;
    background-color: rgba(0, 0, 0, 0);
}

.new3wrapper.left {
    margin-right: 0.625rem;
}

.new3wrapper.left.mobile {
    height: 19.625rem;
    background-color: rgba(0, 0, 0, 0);
}

.new3wrapper.middle {
    margin-left: 0.625rem;
    margin-right: 0.625rem;
}

.new3wrapper.middle.tablet.mobile {
    height: 19.625rem;
    background-color: rgba(0, 0, 0, 0);
}

.new3 {
    height: 100%;
    border-bottom: 0.0625rem dotted #1e353f;
}

.text-block-5 {
    color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-family: Dinnextltpro, sans-serif;
    font-size: 1rem;
    font-weight: 300;
    text-transform: uppercase;
}

.div-block-17 {
    height: 100%;
    max-height: 100%;
    background-color: #e8e7f3;
    border-top-right-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
    flex-flow: column;
    align-content: flex-start;
    justify-content: space-evenly;
    align-items: flex-start;
    padding: 1rem 1rem;
    display: flex;
    overflow: hidden;
}

.div-block-28 {
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 0.3125rem;
    padding-right: 0.625rem;
    display: flex;
}

.div-block-28.left {
    background-color: #e8e7f3;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    margin-right: 0;
}

.heading {
    color: #474646;
    margin-top: 0;
    margin-bottom: 0;
    font-family: "din-bold", sans-serif;
    font-size: 4em;
    line-height: 55px;
    text-decoration: none;
}

.text-block-4 {
    color: #e43636;
    font-family: "din-bold", sans-serif;
    font-size: 1em;
}

.link-block {
    text-decoration: none;
}

.separadorsimple {
    border-bottom: 0.0625rem solid #1e353f;
}

.text-block-7 {
    color: #e75757;
    text-align: right;
}

.paragraph-2 {
    padding: 0.9375rem 0;
    font-family: Dinnextltpro, sans-serif;
    font-size: 16px;
    font-weight: 300;
}

.paragraph-2 span {
    font-family: DinnextltproM, sans-serif;
}

.paragraph-2 span::first-letter {
    text-transform: uppercase;
}

.paragraph-4 {
    border: 0.0625rem #000;
    margin-top: 0.625rem;
    padding-bottom: 0.625rem;
    font-family: Dinnextltpro, sans-serif;
    font-size: 15px;
    font-weight: 300;
}

.paragraph-4 span {
    font-family: DinnextltproM, sans-serif;
}

.paragraph-4 span::first-letter {
    text-transform: uppercase;
}

.section-3 {
    grid-column-gap: 0rem;
    grid-row-gap: 1.1875rem;
    color: #444242;
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    padding: 3.75rem 7% 2.625rem;
    display: none;
}

.new2wrapper {
    background-color: #e2dede;
}

.new2wrapper.left {
    background-color: rgba(0, 0, 0, 0);
    margin-right: 0;
}

.new2wrapper.right {
    background-color: rgba(0, 0, 0, 0);
    margin-left: 0;
}

.new2wrapper.middle {
    background-color: rgba(0, 0, 0, 0);
    margin-left: 0;
    margin-right: 0;
}

.div-block-22 {
    height: 21.75rem;
    background-color: #837d7d;
    justify-content: center;
    align-items: center;
    font-size: 1.8125rem;
    display: flex;
}

.div-block-22.left {
    height: auto;
    background-color: rgba(0, 0, 0, 0);
    border: 0.0625rem rgba(30, 53, 63, 0.35);
    border-bottom-style: solid;
    justify-content: center;
    align-items: center;
    margin-left: 0;
    margin-right: 0.625rem;
    display: block;
}

.div-block-22.middle {
    margin-left: 0.625rem;
    margin-right: 0.625rem;
}

.div-block-22.middle.tablet.mobile {
    height: 50vh;
    background-color: rgba(0, 0, 0, 0);
    border: 0.0625rem rgba(30, 53, 63, 0.35);
    border-bottom-style: solid;
}

.div-block-22.right {
    margin-left: 0.625rem;
}

.div-block-22.right.tablet.mobile {
    height: 50vh;
    background-color: rgba(0, 0, 0, 0);
    border-top: 0.0625rem rgba(30, 53, 63, 0.35);
    border-bottom: 0.0625rem solid rgba(30, 53, 63, 0.35);
}

.paragraph {
    margin-top: 0.8rem;
    font-family: "din-light", sans-serif;
    font-size: 1.5em;
    font-weight: 300;
    line-height: 23px;
}

.imgnew01 {
    width: 100%;
    height: 33vh;
    object-fit: cover;
}

.paragraph-3 {
    height: 17vh;
    max-height: 17vh;
    margin-top: 0.625rem;
    padding-left: 0.625rem;
    font-family: Dinnextltpro, sans-serif;
    font-size: 1.125rem;
    font-weight: 500;
    overflow: hidden;
}

.div-block-24 {
    height: 70vh;
}

.imgnew1 {
    width: 100%;
    height: 33vh;
    object-fit: cover;
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
}

.text-block-3 {
    text-align: right;
    font-family: "din-light", sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    text-transform: uppercase;
}

.div-block-19 {
    height: 0.0625rem;
    color: #1e353f;
    background-color: #1e353f;
}

.image-13 {
    width: 40%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
}

.image-8 {
    width: 100%;
    height: 100%;
    background-size: cover;
    border-top-left-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
    display: inline-block;
    object-fit: cover;
}

._33new {
    height: 10.625rem;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0);
    flex-direction: row;
    align-items: flex-start;
    margin-top: 1.25rem;
    padding-left: 0.3125rem;
    padding-right: 0.3125rem;
    display: flex;
}

._33new.middle {
    background-color: #e8e7f3;
    border-radius: 0.375rem;
    margin-left: 0.625rem;
    margin-right: 0.625rem;
}

._33new.left {
    background-color: #e8e7f3;
    border-radius: 0.375rem;
    margin-right: 0.625rem;
}

._33new.right {
    background-color: #e8e7f3;
    border-radius: 0.375rem;
    margin-left: 0.625rem;
}

.heading-2 {
    border-top: 0.0625rem solid #000;
    border-bottom: 0.0625rem solid #000;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    font-family: "din-bold", sans-serif;
}

.div-block-26 {
    background-color: #1e353f;
    border-bottom-right-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
    justify-content: space-between;
    align-items: center;
    padding: 0.9375rem 0.625rem;
    display: flex;
}

.imgnew3 {
    width: 100%;
    height: 11.6rem;
    object-fit: cover;
}

._2new {
    width: 33%;
    height: 100%;
    cursor: pointer;
    /* border-bottom: .0625rem solid #c5c3c3; */
    /* padding-bottom: .625rem; */
}

.text-block-6 {
    color: #fff;
    font-family: Dinnextltpro, sans-serif;
    font-size: 0.875rem;
    font-weight: 300;
}

.new2title {
    border-top: 0.0625rem solid #1e353f;
    border-bottom: 0.0625rem solid #1e353f;
    margin-bottom: 1.25rem;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
}

.new2title.middle {
    padding-left: 0.625rem;
}

.image-10 {
    cursor: pointer;
}

.navbar {
    padding: .5% 7%;
    background-color: #1e353f;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    display: block;
}

.form-block {
    margin-bottom: 0;
}

.div-block-6 {
    display: none;
}

.select-field {
    color: #fff;
    background-color: #1e353f;
    border: 0.0625rem #000;
    margin-bottom: 0;
    margin-left: 0;
    font-weight: 300;
    padding: 0;
    margin: 0;
}

.div-block-3 {
    align-items: center;
    margin-right: 1.5625rem;
    display: flex;
    gap: 16px;
}

.image-9 {
    width: 1.5rem;
    cursor: pointer;
}

.div-block-5 {
    width: 100%;
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.navbaricon {
    margin-left: 0;
    cursor: pointer;
}

.div-block-4 {
    margin-right: 0;
    display: flex;
}

.nav-menu {
    background-color: #1e353f;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding: 8px;
}

.icon {
    color: #fff;
    font-size: 2.5rem;
}

.nav-link-2 {
    color: #fff;
    margin-top: 0.375rem;
    font-weight: 300;
    display: inline;
}

.menu-button-2,
.menu-button-2.w--open {
    background-color: #1e353f;
}

.footer {
    height: 37vh;
    color: #9c9a9a;
    background-color: rgba(0, 0, 0, 0);
    border-top: 0.0625rem solid rgba(30, 53, 63, 0.28);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 1rem;
    font-weight: 300;
    display: flex;
}

.image-14 {
    opacity: 0.48;
}

.text-block-8 {
    color: #9c9a9a;
    letter-spacing: 0.25rem;
    margin-bottom: 0.875rem;
    font-family: Dinnextltpro, sans-serif;
    font-size: 1rem;
}

.text-block-9 {
    margin-bottom: 1.4375rem;
    font-family: Dinnextltpro, sans-serif;
}

.link {
    color: #9c9a9a;
    font-family: Dinnextltpro, sans-serif;
    font-style: normal;
    text-decoration: none;
    transition: letter-spacing 0.2s;
}

.link:hover {
    letter-spacing: 0.125rem;
}

.relatedTitle {
    height: 5vh;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    border-bottom: 0.0625rem dotted #000;
    margin-bottom: 0.5rem;
    padding-bottom: 3rem;
    font-family: Dinnextltpro, sans-serif;
    font-size: 1.125rem;
    font-weight: 300;
}

.relatedSubtitle {
    height: 5vh;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.paragraph-6 {
    height: 10vh;
    border-bottom: 0.0625rem dotted #000;
    margin-bottom: 0.75rem;
    padding-bottom: 0.3125rem;
    font-family: Dinnextltpro, sans-serif;
    font-size: 1.125rem;
    font-weight: 300;
    overflow: hidden;
}

.headernewbody {
    /* height: 63vh; */
    cursor: pointer;
    flex-direction: row;
    padding-left: 0;
    padding-right: 0;

}

.dividingLine {
    margin-top: 1.5rem;
    background: black;
    height: 0.05rem;
}

.commentwrapper {
    flex-direction: column;
    margin-bottom: 3.1875rem;
    display: flex;
}

.txtdate {
    font-family: Dinnextltpro, sans-serif;
    font-size: 1rem;
    font-weight: 300;
}

.titlenewfoot {
    margin-top: 1.6875rem;
}

.txtcomment {
    width: 100%;
    margin-left: 2%;
}

.div-block-29 {
    margin-top: 1.375rem;
}

.div-block-32 {
    border-top: 0.0625rem solid #000;
    padding-top: 0.875rem;
    display: flex;
}

.text-block-13 {
    margin-right: 5px;
    font-family: Dinnextltpro, sans-serif;
    font-size: 15px;
    font-weight: 300;
}

.text-block-15 {
    margin-bottom: 0;
    padding-left: 0;
    font-family: Dinnextltpro, sans-serif;
    font-size: 1.25rem;
    font-weight: 700;
}

.backbutton {
    width: 2rem;
    display: none;
    position: relative;
}

.comment {
    white-space: normal;
    word-break: normal;
    margin-top: -1.9375rem;
    padding-left: 4.5625rem;
    font-family: Dinnextltpro, sans-serif;
    font-size: 0.9375rem;
    font-weight: 300;
}

.section-4 {
    height: 56.25rem;
    grid-column-gap: 4.5625rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    padding: 3.75rem 7% 6.25rem;
    display: none;
    position: relative;
}

.form {
    flex-direction: column;
    align-items: flex-end;
    display: flex;
}

.image-20 {
    width: 4.375rem;
}

.picfooter {
    color: #e76060;
    justify-content: flex-end;
    margin-top: 0.75rem;
    margin-bottom: 1.875rem;
    padding-bottom: 0;
    font-family: Dinnextltpro, sans-serif;
    font-size: 1.125rem;
    font-style: italic;
    font-weight: 500;
    display: flex;
}

.title {
    margin-top: 0;
    font-family: "din-bold";
    font-size: 57px;
    line-height: 65px;
}

.like-tags {
    justify-content: space-between;
    flex-direction: row;
    margin-top: 1.5rem;
    display: flex;
    align-items: center;
}

.like {
    justify-content: flex-end;
    margin-top: 1.375rem;
}

.commentswrapper {
    background-color: #e8e7f3;
    border-radius: 0.375rem;
    margin-top: 1.875rem;
    padding: 3.125rem 7%;
}

.namedate {
    align-items: flex-start;
    margin-left: 4.375rem;
    display: flex;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: auto;
}

.image-16 {
    /* width: 100%; */
    width: auto;
    margin-top: 1.5625rem;
    margin-bottom: 1.5625rem;
}

.text-category {
    font-family: "din-light", sans-serif;
    font-size: 20px;
    font-weight: 300;
    /* background-color: #e8e7f3; */
}

.text-block-12 {
    margin: 0 10px;
    font-family: "din-light", sans-serif;
    font-size: 16px;
    font-weight: 300;
}

.separator {
    height: 0.125rem;
    background-color: #e8e7f3;
    margin-top: 2.875rem;
    margin-bottom: 0;
    margin-left: 0;
}

.text-block-14 {
    cursor: pointer;
    background-color: #e8e7f3;
    border-radius: 6px;
    margin-right: 23px;
    padding: 7px;
    font-family: Dinnextltpro, sans-serif;
    font-size: 15px;
    display: inline-block;
}

.commentnametxt {
    color: #0d68e7;
    font-family: Dinnextltpro, sans-serif;
    font-size: 1rem;
}

.div-block-31 {
    cursor: pointer;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    display: flex;
}

.div-block-31.left {
    margin-right: 0.9375rem;
}

.div-block-33 {
    display: flex;
    position: relative;
}

.div-block-30 {
    padding-left: 0;
}

.text-block-10 {
    font-family: Dinnextltpro, sans-serif;
    font-size: 21px;
    font-weight: 300;
}

.txtseparator {
    padding: 0 0.5rem;
}

.tags {
    /* margin-top: .6875rem; */
    padding-left: 0;
}

.image-18 {
    width: 100%;
    height: 28vh;
    object-fit: cover;
    border-radius: 0.375rem;
    margin-top: 0;
}

.image-15 {
    width: 100%;
    height: 70vh;
    object-fit: cover;
    border-radius: 0.375rem;
    margin-top: 1.25rem;
    padding-left: 0;
}

.textarea {
    min-height: 8.75rem;
    color: #333;
    border-radius: 0.375rem;
    font-family: Dinnextltpro, sans-serif;
    font-weight: 300;
    resize: none;
}

.paragraph-5 {
    font-family: "din-light", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 23px;
    position: static;
}

.category {
    height: 6.0625rem;
    background-color: #e8e7f3;
    border-radius: 0.375rem;
    align-items: center;
    padding-left: 0.9375rem;
    display: flex;
}

.submit-button {
    border-radius: 0.375rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    font-family: Dinnextltpro, sans-serif;
}

.image-17 {
    width: 1.5625rem;
}

.form-block-2 {
    padding-top: 0;
}

.text-block-11 {
    /* margin-top: 1.4375rem; */
    font-family: "din-bold", sans-serif;
    font-size: 1.125rem;
    font-weight: bold;
}

.newbody {
    width: 73%;
    background-color: #fff;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.relationednew {
    width: 32%;
    cursor: pointer;
}

.subtitle {
    margin-top: 0;
    margin-bottom: 7px;
    font-family: "din-bold", sans-serif;
    font-size: 23px;
    font-style: italic;
    font-weight: 300;
    line-height: normal;
}

.newsection {
    height: auto;
    background-color: rgba(0, 0, 0, 0);
    padding: 3.75rem 7% 6.25rem;
    position: relative;
}

.newwrapper {
    display: flex;
    justify-content: center;
}

.sidebar {
    width: 27%;
    height: auto;
    background-color: #fff;
    padding-right: 1.875rem;
}

.relatnewwrapper {
    display: flex;
    width: 100%;
    margin-top: 1.125rem;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: nowrap;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.homebody {
    height: auto;
    margin-left: 0%;
    margin-right: 0%;
    padding: 3.75rem 7% 6.25rem;
}

.txtheadernew {
    width: 50%;
    height: 100%;
}

._2newwrapper {
    margin-top: 1.5rem;
    display: flex;
    gap: 16px;
    flex-direction: row;
}

._3newwapper {
    height: auto;
    flex-direction: row;
    margin-top: 1.75rem;
    display: flex;
}

._3new {
    width: 33.3333%;
    height: auto;
}

.div-block-41 {
    margin-top: 2.0625rem;
}

._4newwrapper {
    margin-top: 1rem;
}

._44newwrapper {
    align-content: flex-start;
    justify-content: flex-start;
    margin-top: 1.375rem;
    margin-bottom: 1.375rem;
    display: flex;
}

._4new {
    min-width: 27.6%;
    width: 27.6%;
    height: 100%;
    cursor: pointer;
    border: 0.0625rem #000;
    flex-direction: row;
    margin-top: 1rem;
    margin-bottom: 0.4375rem;
    margin-right: 0.7%;
    padding-left: 0%;
    padding-right: 0%;
    display: block;
}

.headerdetailnew {
    padding-right: 0.25rem;
}

.div-block-44 {
    height: 0.0625rem;
    border-bottom: 0.0625rem dotted #9e9d9d;
    padding-left: 0.7%;
    padding-right: 0.7%;
}

.imgheader {
    width: 50%;
    height: 100%;
}

.wrappermodal1 {
    width: 100%;
    height: 100vh;
    background-color: rgba(22, 22, 22, .85);
    justify-content: center;
    align-items: center;
    display: flex;
    position: fixed;
    z-index: 10000;
}

.modal1 {
    width: 35%;
    height: 82%;
    background-color: #FAF8F8;
    border-radius: 6px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
}

.title1 {
    height: 31px;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    font-family: Dinnextltpro, sans-serif;
    font-size: 25px;
    display: flex;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
}

.nombre {
    margin-bottom: 40px;
    font-family: Dinnextltpro, sans-serif;
    font-size: 22px;
}

.switcheswrapper {
    width: 90%;
    height: auto;
    background-color: #E8E9F3;
    padding-bottom: 18px;
}

.wrapperheader {
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
}

.wrapperx1 {
    width: 30px;
    height: 30px;
    float: right;
    border-radius: 100px;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
    margin-right: 15px;
    display: flex;
    position: relative;
}

.x1 {
    font-family: Lato, sans-serif;
    font-size: 22px;
}

.div-block-50 {
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
}

.preferencesheader {
    height: 40px;
    background-color: #9B95C9;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.preferences {
    color: #FAF7F7;
    font-family: Dinnextltpro, sans-serif;
    font-size: 20px;
}

.notifications {
    margin-top: 26px;
    margin-bottom: 18px;
    font-family: Dinnextltpro, sans-serif;
    font-size: 18px;
    font-weight: 700;
}

.wrapperitems {
    height: auto;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    margin-left: 8%;
    margin-right: 8%;
    display: flex;
}

.div-block-54 {
    width: 100%;
    height: auto;
    color: #333;
    background-color: rgba(192, 190, 190, 0);
}

.switch {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 9px;
    display: flex;
}

.switchwrapper {
    width: 50px;
    color: #111;
}

.txtswitch {
    font-family: Dinnextltpro, sans-serif;
    font-size: 18px;
}

.hoverWrapper {
    position: relative;
}

.directionIconleft {
    height: 100%;
    position: absolute;
    top: 0%;
    left: -50px;
    width: 50px;
    visibility: hidden;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;
}

.directionIconright {
    height: 100%;
    position: absolute;
    top: 0%;
    right: -50px;
    width: 50px;
    visibility: hidden;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;
}

.forgottenPasswordTextContainer {
    display: flex;
    justify-content: center;
    padding: 7px;
}

.forgottenPasswordText {
    font-weight: 500;
    font-size: 14px;
    font-family: Dinnextltpro, sans-serif;
    cursor: pointer;
    margin-top: 24px;
}

.hoverWrapper:hover .directionIconleft {
    visibility: visible;
}

.hoverWrapper:hover .directionIconright {
    visibility: visible;
}

._44newwrapper::-webkit-scrollbar {
    display: none;
}

@media screen and (max-width: 991px) {

    .headernewbody {
        height: 100%;
    }

    .main-contain {
        display: flex;
        flex-direction: column;
        height: auto;
        margin-top: 2rem;
    }

    .imgheader {
        width: 100%;
        height: 70vh;
    }

    .txtheadernew {
        width: 100%;
        margin-top: 1rem;
    }

    .image-21 {
        /* width: 38%; */
        width: auto;
    }

    .heading {
        font-size: 3em;
        line-height: 3.0625rem;
    }

    .div-block-39 {
        width: 60%;
    }

    .new3wrapper.right.tablet {
        margin-left: 0;
        margin-right: 0.625rem;
    }

    .new3wrapper.middle.tablet {
        margin-right: 0;
    }

    .div-block-28 {
        width: 60%;
    }

    .paragraph-2 {
        line-height: 1.125rem;
    }

    .section-3 {
        grid-template:
            "Area"
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            "."
            / 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        grid-auto-flow: row;
        padding-left: 2%;
        padding-right: 2%;
    }

    .div-block-22 {
        justify-content: center;
        align-items: center;
        font-size: 1.8125rem;
        display: flex;
    }

    .div-block-22.left {
        background-color: rgba(0, 0, 0, 0);
        margin-left: 0;
        margin-right: 0.625rem;
    }

    .div-block-22.middle.tablet {
        margin-right: 0;
    }

    .div-block-22.right.tablet {
        margin-left: 0;
        margin-right: 0.625rem;
    }

    .paragraph {
        font-size: 1.3em;
    }

    .paragraph-3 {
        line-height: 1.125rem;
    }

    .imgnew1 {
        height: 28vh;
        display: block;
    }

    .image-13 {
        width: 40%;
    }

    ._33new.middle {
        margin-left: 0;
        margin-right: 0;
    }

    ._33new.left {
        margin-right: 0;
    }

    ._33new.right {
        margin-left: 0;
    }

    .heading-2 {
        font-size: 1.375rem;
    }

    .imgnew3 {
        height: 20vh;
    }

    .new2title.middle {
        padding-left: 0;
    }

    .navbar {
        padding-left: 2%;
        padding-right: 2%;
    }

    .image-23 {
        /* width: 8.375rem; */
    }

    .div-block-3 {
        display: flex;
        gap: 16px;
    }

    .titlenewfoot {
        margin-top: 1.6875rem;
    }

    .comment {
        padding-left: 4.375rem;
    }

    .section-4 {
        grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto;
        padding-top: 1.25rem;
        padding-left: 2%;
        padding-right: 2%;
    }

    .title {
        font-size: 3rem;
    }

    .commentswrapper {
        padding-left: 2%;
        padding-right: 2%;
    }

    .category {
        margin-bottom: 1.0625rem;
    }

    .text-block-11 {
        font-size: 1rem;
    }

    .newbody {
        width: 100%;
    }

    .relationednew {
        margin-bottom: 2.75rem;
    }

    .subtitle {
        font-size: 1.3125rem;
    }

    .newsection {
        padding-left: 2%;
        padding-right: 2%;
    }

    .newwrapper {
        flex-direction: column;
    }

    .sidebar {
        width: 100%;
        padding-right: 0;
    }

    .homebody {
        padding: 1.0625rem 2% 3.125rem;
    }

    ._4new {
        height: 100%;
    }
}

@media screen and (max-width: 820px) {

    .modal1 {
        width: 90%;
    }

    /* Cambia el diseño de los skeletons cuando el ancho de la pantalla es menor a 767px */
    .skeleton-secondary-container {
        flex-direction: column;
    }

    .skeleton-other-container {
        flex-direction: column;
    }

    .skeleton-detail-container {
        flex-direction: column;
    }

    ._2newwrapper {
        display: block;
    }

    .image-21 {
        /* width: 41%; */
        width: auto;
    }

    .div-block-40 {
        margin-top: 0.625rem;
    }

    .div-block-39 {
        width: 100%;
        flex-flow: row;
        flex: 0 auto;
        align-content: center;
        justify-content: space-between;
        padding: 2.5rem 3%;
        display: flex;
        position: relative;
    }

    .imgheader {
        height: auto;
    }

    .heading {
        font-size: 3.1em;
        line-height: 2.8125rem;
    }

    .div-block-17 {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0.375rem;
        border-bottom-left-radius: 0.375rem;
    }

    .submit-button-2 {
        margin-top: 2.125rem;
    }

    .form-block-3 {
        width: 48%;
    }

    .div-block-37 {
        max-height: 1100vh;
        padding-left: 2%;
        padding-right: 2%;
    }

    .paragraph-2 {
        max-height: none;
        margin-bottom: 0;
        font-size: 1rem;
        overflow: visible;
    }

    .section-3 {
        height: auto;
        grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        align-content: space-between;
        align-items: stretch;
        padding-left: 1%;
        padding-right: 1%;
    }

    .div-block-22.left {
        height: auto;
        min-height: 0;
        background-color: rgba(0, 0, 0, 0);
        margin-right: 0;
    }

    .div-block-22.middle.tablet.mobile {
        height: auto;
        background-color: rgba(0, 0, 0, 0);
        margin-left: 0;
        display: block;
    }

    .div-block-22.right.tablet.mobile {
        height: auto;
        background-color: rgba(0, 0, 0, 0);
        margin-right: 0;
        display: block;
    }

    .paragraph {
        font-size: 1.3em;
    }

    .imgnew01 {
        height: 25rem;
        max-width: none;
    }

    .div-block-24 {
        height: 50vh;
    }

    .imgnew1 {
        height: 25vh;
        max-width: none;
        display: block;
    }

    .image-8 {
        border-top-right-radius: 0.375rem;
        border-bottom-left-radius: 0;
        display: block;
    }

    ._33new {
        padding-left: 0;
        padding-right: 0;
    }

    .div-block-26 {
        align-items: stretch;
    }

    .imgnew3 {
        height: 27vh;
    }

    ._2new {
        width: 100%;
        height: auto;
        margin-bottom: 1.25rem;
        padding-bottom: 1.625rem;
    }

    .navbar {
        padding-left: 1%;
        padding-right: 1%;
    }

    .div-block-25 {
        justify-content: center;
        align-items: center;
        margin-top: 0;
        margin-bottom: 0.9375rem;
        display: flex;
    }

    .image-11 {
        width: 1.5rem;
    }

    .div-block-6 {
        width: 48%;
        justify-content: space-around;
        margin-top: 0;
        display: flex;
    }

    .div-block-3 {
        display: none;
    }

    .image-12 {
        width: 1.75rem;
    }

    .footer {
        height: auto;
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }

    .headernewbody {
        flex-flow: column;
    }

    .txtcomment {
        align-items: center;
        display: flex;
    }

    .comment {
        margin-top: 1.375rem;
        padding-left: 0%;
    }

    .picfooter {
        font-size: 1rem;
    }

    .txtheadernew {
        width: 100%;
    }

    .title {
        line-height: 3.25rem;
    }

    .imgheader {
        width: 100%;
        flex: 0 auto;
    }

    ._3newwapper {
        flex-direction: column;
        margin-top: 1.25rem;
    }

    ._3new {
        width: 100%;
        margin-bottom: 1.25rem;
    }

    ._44newwrapper {
        flex-direction: column;
    }

    ._4new {
        width: 100%;
        height: 100%;
        margin-bottom: 1.25rem;
        padding-left: 0%;
        padding-right: 0%;
    }

    .div-block-42 {
        width: 48%;
    }

    .div-block-43 {
        width: auto;
    }
}

@media screen and (max-width: 479px) {
    .div-block-39 {
        flex-direction: column;
        padding: 1.875rem 0.9375rem;
    }
}

@media screen and (max-width: 479px) {

    .mobile-block {
        margin-right: 20px;
        margin-left: 20px;
    }

    .like-tags {
        flex-direction: column;
        gap: 1rem;
        align-items: start;
    }

    .div-block-17 {
        max-height: 100vh;
    }

    .form-block-3 {
        width: 100%;
    }

    .heading {
        font-size: 2.8em;
    }

    .new3wrapper.right.tablet.mobile,
    .new3wrapper.left.mobile {
        margin-right: 0;
    }

    .new3wrapper.middle.tablet.mobile {
        margin-left: 0;
    }

    .div-block-28 {
        line-height: 1.125rem;
    }

    .paragraph-2 {
        padding-bottom: 0;
        font-size: 1.125rem;
        line-height: 1.125rem;
    }

    .paragraph-4 {
        font-size: 14px;
    }

    .section-3 {
        grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
        grid-template-columns: 1fr 1fr 1fr;
        align-content: space-between;
    }

    .paragraph {
        font-size: 1.3em;
    }

    .paragraph-3 {
        font-size: 1.125rem;
        line-height: 1.1875rem;
    }

    .div-block-24 {
        height: 50vh;
    }

    .imgnew1 {
        height: 31vh;
    }

    .image-8 {
        height: 44vh;
    }

    .heading-2 {
        font-size: 1.3125rem;
    }

    .imgnew3 {
        height: 31vh;
    }

    .div-block-6 {
        width: 67%;
        justify-content: space-around;
        margin-top: 0;
        display: flex;
    }

    .div-block-3 {
        display: none;
    }

    .nav-link-2 {
        flex-direction: row;
        flex: 0 auto;
        justify-content: center;
        padding-top: 0.9375rem;
        padding-bottom: 0.9375rem;
        display: flex;
    }

    .headernewbody {
        height: auto;
    }

    .commentwrapper {
        flex-direction: column;
    }

    .comment {
        margin-top: 0.9375rem;
        padding-left: 0%;
        font-size: 1rem;
    }

    .picfooter {
        font-size: 1rem;
    }

    .title {
        font-size: 2.75rem;
        line-height: 2.875rem;
    }

    .commentswrapper {
        margin-top: 2.375rem;
    }

    .namedate {
        flex-direction: column;
        margin-left: 23%;
    }

    .text-block-14 {
        margin-left: 0;
        margin-right: 0.6875rem;
    }

    .div-block-33 {
        flex-direction: row;
    }

    .txtseparator {
        display: none;
    }

    .tags {
        justify-content: flex-start;
        /* margin-top: 2.25rem; */
        display: flex;
    }

    .text-block-11 {
        font-size: 0.875rem;
    }

    .relationednew {
        width: 100%;
    }

    .subtitle {
        font-size: 1.25rem;
    }

    .relatnewwrapper {
        flex-direction: column;
    }

    .homebody {
        padding-top: 2%;
        padding-bottom: 3.125rem;
    }

    ._44newwrapper {
        flex-direction: row;
        flex-wrap: wrap;
    }

    ._4new {
        height: 100%;
    }

    .div-block-42 {
        width: 100%;
    }
}

#w-node-d709919a-13cf-0945-9a60-caed3bc417c1-5f960af3 {
    grid-area: span 2 / span 6 / span 2 / span 6;
    align-self: stretch;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc417c3-5f960af3 {
    grid-area: span 1 / span 12 / span 1 / span 12;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc417c4-5f960af3 {
    grid-area: 1 / 7 / 3 / 13;
    align-self: auto;
    justify-self: auto;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc417ce-5f960af3 {
    grid-area: 4 / 1 / 7 / 5;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc417d7-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc417e1-5f960af3 {
    grid-area: span 3 / span 4 / span 3 / span 4;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc417ec-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc417f7-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc41802-5f960af3 {
    grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc4180d-5f960af3 {
    grid-area: span 1 / span 12 / span 1 / span 12;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc41810-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc41815-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc4181a-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc4181f-5f960af3 {
    grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc41824-5f960af3 {
    grid-area: span 1 / span 12 / span 1 / span 12;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc41827-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc4182c-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc41831-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc41836-5f960af3 {
    grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc4183b-5f960af3 {
    grid-area: span 1 / span 12 / span 1 / span 12;
}

#w-node-d709919a-13cf-0945-9a60-caed3bc4183e-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc41843-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc41848-5f960af3,
#w-node-d709919a-13cf-0945-9a60-caed3bc4184d-5f960af3 {
    grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_5464108a-3d92-a0f3-c731-18f1a5c3593f-44721537 {
    grid-area: 3 / 2 / 4 / 3;
}

#w-node-ac60ff44-1725-9d00-e784-4461c91230c9-44721537 {
    grid-area: 2 / 1 / 3 / 2;
}

#w-node-ac60ff44-1725-9d00-e784-4461c91230cc-44721537 {
    grid-area: 2 / 2 / 3 / 5;
}

#w-node-ac60ff44-1725-9d00-e784-4461c91230d8-44721537 {
    grid-area: 3 / 2 / 4 / 5;
}

#w-node-ac60ff44-1725-9d00-e784-4461c91230d9-44721537 {
    grid-area: 3 / 2 / 4 / 3;
}

#w-node-ac60ff44-1725-9d00-e784-4461c91230dc-44721537 {
    grid-area: 4 / 2 / 5 / 5;
}

#w-node-ac60ff44-1725-9d00-e784-4461c91230f1-44721537 {
    grid-area: 5 / 2 / 6 / 5;
}

#w-node-ac60ff44-1725-9d00-e784-4461c91230fb-44721537 {
    grid-area: 6 / 2 / 7 / 5;
}

#w-node-ac60ff44-1725-9d00-e784-4461c9123102-44721537 {
    grid-area: 7 / 2 / 8 / 5;
}

#w-node-ac60ff44-1725-9d00-e784-4461c9123103-44721537 {
    grid-area: 8 / 2 / 9 / 5;
}

#w-node-ac60ff44-1725-9d00-e784-4461c9123106-44721537 {
    grid-area: 9 / 2 / 10 / 3;
}

#w-node-ac60ff44-1725-9d00-e784-4461c912310a-44721537 {
    grid-area: 9 / 3 / 10 / 4;
}

#w-node-ac60ff44-1725-9d00-e784-4461c912310e-44721537 {
    grid-area: 9 / 4 / 10 / 5;
}

#w-node-ac60ff44-1725-9d00-e784-4461c9123112-44721537 {
    grid-area: 10 / 2 / 11 / 5;
}

#w-node-ac60ff44-1725-9d00-e784-4461c9123115-44721537 {
    grid-area: 12 / 2 / 13 / 5;
}

@media screen and (max-width: 991px) {
    #w-node-d709919a-13cf-0945-9a60-caed3bc417c1-5f960af3 {
        grid-area: span 3 / span 12 / span 3 / span 12;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417c4-5f960af3 {
        grid-area: 4 / 1 / 6 / 13;
        align-self: auto;
        justify-self: auto;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417ce-5f960af3 {
        grid-area: span 4 / span 6 / span 4 / span 6;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417d7-5f960af3 {
        grid-area: 7 / 7 / 11 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417e1-5f960af3 {
        grid-area: 11 / 1 / 15 / 7;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417ec-5f960af3 {
        grid-area: 15 / 1 / 16 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417f7-5f960af3 {
        grid-area: 16 / 1 / 17 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41802-5f960af3 {
        grid-area: 17 / 1 / 18 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41810-5f960af3 {
        grid-area: span 1 / span 6 / span 1 / span 6;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41815-5f960af3 {
        grid-area: 19 / 7 / 20 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc4181a-5f960af3 {
        grid-area: 20 / 7 / 21 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc4181f-5f960af3 {
        grid-area: 20 / 1 / 21 / 7;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41827-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc4182c-5f960af3 {
        grid-area: span 1 / span 6 / span 1 / span 6;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41831-5f960af3 {
        grid-area: 23 / 7 / 24 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41836-5f960af3 {
        grid-area: 23 / 1 / 24 / 7;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc4183e-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc41843-5f960af3 {
        grid-area: span 1 / span 6 / span 1 / span 6;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41848-5f960af3 {
        grid-area: 26 / 1 / 27 / 7;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc4184d-5f960af3 {
        grid-area: 26 / 7 / 27 / 13;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c91230c9-44721537 {
        grid-area: 1 / 1 / 2 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c91230cc-44721537 {
        grid-area: 2 / 1 / 3 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c91230d8-44721537 {
        grid-area: 3 / 1 / 4 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c91230dc-44721537 {
        grid-area: 4 / 1 / 5 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c91230f1-44721537 {
        grid-area: 5 / 1 / 6 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c91230fb-44721537 {
        grid-area: 6 / 1 / 7 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c9123102-44721537 {
        grid-area: 7 / 1 / 8 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c9123103-44721537 {
        grid-area: 8 / 1 / 9 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c9123106-44721537 {
        grid-area: 9 / 1 / 10 / 3;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c912310a-44721537 {
        grid-area: 9 / 3 / 10 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c912310e-44721537 {
        grid-area: 10 / 1 / 11 / 3;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c9123112-44721537 {
        grid-area: 11 / 1 / 12 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c9123115-44721537 {
        grid-area: 12 / 1 / 13 / 5;
    }
}


@media (min-width: 767px) {
    .navbar-mobile {
        display: none;
    }
}


@media screen and (max-width: 820px) {
    .navbar-desktop {
        display: none;
    }

    .navbar-mobile {
        display: flex;
        justify-content: space-between;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417ce-5f960af3 {
        grid-area: span 4 / span 12 / span 4 / span 12;
        align-self: stretch;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417d7-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc417e1-5f960af3 {
        grid-area: span 4 / span 12 / span 4 / span 12;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417ec-5f960af3 {
        grid-area: 19 / 1 / 20 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc417f7-5f960af3 {
        grid-area: 20 / 1 / 21 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41802-5f960af3 {
        grid-area: 21 / 1 / 22 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41815-5f960af3 {
        grid-area: 23 / 7 / 24 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc4181a-5f960af3 {
        grid-area: 24 / 7 / 25 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc4181f-5f960af3 {
        grid-area: 24 / 1 / 25 / 7;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41831-5f960af3 {
        grid-area: 27 / 7 / 28 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41836-5f960af3 {
        grid-area: 27 / 1 / 28 / 7;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41848-5f960af3 {
        grid-area: 30 / 1 / 31 / 7;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc4184d-5f960af3 {
        grid-area: 30 / 7 / 31 / 13;
    }
}

@media screen and (max-width: 479px) {
    #w-node-d709919a-13cf-0945-9a60-caed3bc41810-5f960af3 {
        grid-area: span 1 / span 12 / span 1 / span 12;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41815-5f960af3 {
        grid-area: 24 / 1 / 25 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc4181a-5f960af3 {
        grid-area: 25 / 1 / 26 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc4181f-5f960af3 {
        grid-area: 26 / 1 / 27 / 13;
    }

    #w-node-d709919a-13cf-0945-9a60-caed3bc41827-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc4182c-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc41831-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc41836-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc4183e-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc41843-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc41848-5f960af3,
    #w-node-d709919a-13cf-0945-9a60-caed3bc4184d-5f960af3 {
        grid-area: span 1 / span 12 / span 1 / span 12;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c9123106-44721537 {
        grid-area: 9 / 1 / 10 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c912310a-44721537 {
        grid-area: 10 / 1 / 11 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c912310e-44721537 {
        grid-area: 11 / 1 / 12 / 5;
    }

    #w-node-ac60ff44-1725-9d00-e784-4461c9123112-44721537 {
        grid-area: 12 / 1 / 13 / 5;
    }
}

@font-face {
    font-family: "Dinnextltpro";
    src: url("/fonts/DINNextLTPro-BoldItalic.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Dinnextltpro";
    src: url("/fonts/DINNextLTPro-MediumItalic.otf") format("opentype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Dinnextslabpro";
    src: url("/fonts/DINNextSlabPro-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Dinnextslabpro";
    src: url("/fonts/DINNextSlabPro-LightItalic.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "DinnextslabproM";
    src: url("/fonts/DINNextSlabPro-Bold.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Dinnextslabpro";
    src: url("../fonts/DINNextSlabPro-Light.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Dinnextltpro";
    src: url("/fonts/DINNextLTPro-Light.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
